﻿@import url(../../GLOBAL/stylesheets/ie9.css?636644907924295048);.IwAG .box_tabs_modern .hd>ul>li.first a:hover,.IwAG .box_tabs_modern .hd>ul>li.first a:focus,.IwAG .box_tabs_modern .hd>ul>li.last a:hover,.IwAG .box_tabs_modern .hd>ul>li.last a:focus,.IwAG .box_tabs_modern .hd>ul>li a.current,.IwAG .box_tabs_modern .hd>ul>li a.current:hover,.IwAG .box_tabs_modern .hd>ul>li a.current:focus,.IwAG .box_tabs_modern .bd,.IwAG .box_tabs_modern>.boxbottom{box-shadow:none}
.IwAG .box_tabs_modern .hd>ul{background:none}
.IwAG .box_tabs_modern .hd>ul>li a{background:transparent url(../images/misc/sprite_box_tabs_modern.png) no-repeat -20px 0}
.IwAG .box_tabs_modern .hd>ul>li a:focus,.IwAG .box_tabs_modern .hd>ul>li a:hover{background:transparent url(../images/misc/sprite_box_tabs_modern.png) no-repeat -20px -50px}
.IwAG .box_tabs_modern .hd>ul>li.first a{background-position:-3px 0}
.IwAG .box_tabs_modern .hd>ul>li.first a:hover,.IwAG .box_tabs_modern .hd>ul>li.first a:focus{background-position:-3px -50px}
.IwAG .box_tabs_modern .hd>ul>li.last a{background-position:-233px 0}
.IwAG .box_tabs_modern .hd>ul>li.last a:hover,.IwAG .box_tabs_modern .hd>ul>li.last a:focus{background-position:-233px -50px}
.IwAG .box_tabs_modern .hd>ul>li a.current,.IwAG .box_tabs_modern .hd>ul>li a.current:hover,.IwAG .box_tabs_modern .hd>ul>li a.current:focus{background:transparent url(../images/misc/sprite_box_tabs_modern.png) no-repeat -3px -100px}
.IwAG .box_tabs_modern>.boxbottom{background:url(../images/misc/sprite_box_tabs_modern.png) no-repeat 0 -200px;margin:0 -3px -15px;z-index:2;height:35px;top:-15px}
.IwAG .bubble .bubble-content{border-radius:none;box-shadow:none;background:transparent url(../images/misc/bg_bubble_ie.png) no-repeat 0 0;margin:-2px;border:none;padding:12px 12px 2px;position:relative;z-index:1000}
.IwAG .bubble .bubble-footer{background:transparent url(../images/misc/bg_bubble_ie.png) no-repeat 0 bottom;margin:0 -2px -2px;height:12px;position:relative;z-index:1001}
.IwAG .grid_image_big #gallery #exposeimage{}
.IwAG .fastnav .selection_list_02 li a,.IwAG fieldset,.IwAG label{line-height:22px}
.IwAG .merkmal_group label .label_desc{line-height:20px}
.IwAG .ImmoArt label,.IwAG .ImmoKat label,.IwAG .WohnLag label{line-height:20px}
.IwAG .fastnav .selection_list_02 li a{padding:1px 20px 0 5px}
.IwAG input[type="radio"]{top:3px}
.IwAG .IwAG_searchbox input{height:19px;padding-top:4px}
.IwAG a.button_01 span,.IwAG a.button_02 span,.IwAG div.button_01 a,.IwAG div.button_01 span,.IwAG div.button_02 a,.IwAG div.button_02 span,.IwAG div.button_ewms a,.IwAG div.button_ewms span{line-height:18px}
.IwAG .icon_paypal{margin-bottom:2px}
.IwAG .padding_radio_btn{padding:8px 0 0 22px}
